/* CSS Document */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, circlequote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	vertical-align: baseline;
}

fieldset {border:1px solid #CCCCCC;padding:5px 10px;margin:10px 0px;}


legend {font-weight:bold;color:#0a773e;padding:0px 2px;}

@font-face {
    font-family: "Droid Arabic Kufi";
    font-style: normal;
    font-weight: 400;
    src: url("//themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Regular.eot?#iefix") format("embedded-opentype"), url("//themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Regular.woff2") format("woff2"), url("//themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Regular.woff") format("woff"), url("//themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Regular.ttf") format("truetype");
}
@font-face {
    font-family: "Droid Arabic Kufi";
    font-style: normal;
    font-weight: 700;
    src: url("//themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Bold.eot?#iefix") format("embedded-opentype"), url("//themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Bold.woff2") format("woff2"), url("//themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Bold.woff") format("woff"), url("//themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Bold.ttf") format("truetype");
}

body { 
    color: #4b4b4b;
    direction: rtl;
    font-family: Droid Arabic Kufi;
    font-size: 12px;
    line-height: 1.5;
    margin: -20px auto 0;
    overflow-x: hidden;
}
p{text-align:justify; margin:0px 0px;}

/* Tables still need 'cellspacing="0"' in the markup. */
table {
    border: 1px solid #0d4f04;
    border-collapse: separate;
    border-spacing: 0;
    width: 100%;

}

thead th {
    background: none repeat scroll 0 0 #e50b2d;
    border-bottom: 2px solid #035d00;
    color: #fff;
    padding-left: 5px !important;
    padding-right: 1em;
    text-align: right !important;
}

tr.even{
    background-color: #fff;
    border-bottom: 1px solid #ccc;
    padding: 0.1em 0.6em;
}
tr.odd {
    background-color: #ededed;
    border-bottom: 1px solid #ccc;
    padding: 0.1em 0.6em;
}
td {
    border-bottom: 1px solid #ccc;
    vertical-align: middle;
	padding: 0 5px 0 5px;
}

/* Remove possible quote marks (") from <q>, <circlequote>. */

circlequote:before, circlequote:after, q:before, q:after { content: ""; }

circlequote, q { quotes: "" ""; }

tbody th {
	border-bottom:3px solid #CCCCCC;
	font-weight:bold;

}
#admin-menu{
	direction:ltr;
}
.block ul {
	margin:0;
	padding:0;
}
.item-list ul li {
	list-style:disc outside none;
	margin:0;
	padding:0;
}
.back{
	text-align:left;
	float:left;
	display:inline;
}
.clear {clear:both;}
a img { border: none; }
a, a:link, a:visited {
	color:#0a773e;
	text-decoration:none;
	cursor:pointer;
	font-family: Droid Arabic Kufi;
}
a:hover {
	color:#f80027 ;
	text-decoration:none;
}
a:focus {outline:none;}
.clear { clear:both;}
#admin-menu li li.expandable ul {
    margin: -23px 160px 0 0 !important;
}
#toolbar div.toolbar-drawer {
    display: none;
    padding: 0 10px;
    position: relative;
}
#toolbar div.toolbar-menu {
    background: none repeat scroll 0 0 #000000;
    display: none;
    line-height: 20px;
    padding: 5px 50px 5px 10px;
    position: relative;
}
#admin-menu .dropdown li li.expandable ul {
    margin: -20px 0 0 -159px !important;
}
#admin-menu .dropdown li ul {
    right: auto !important;
}
/************************************** wrapper ** continer*************************************/
.wrapper{
    direction: rtl;
    margin: 0 auto;
    max-width: 1400px;
}
.continer{
    direction: rtl;
    margin: 0 auto;
    position: relative;
    width: 100%;
}

.header1{
	  margin-top: 10px;
    height: 150px;
    position: relative;
    width: 100%;
}
.con_logo{
    display: inline-block;
}
.logo{
    display: inline-block;
    float: right;
    position: absolute;
    right: 122px;
}
.logo img{
    height: 103px;
	width:auto !important;
}
.slogen{
    color: #000;
    display: inline-block;
    float: right;
    font-family:Arial;
    font-size: 23px;
    font-weight: bold;
    margin: 19px 28% 0 0;
}

.slogen_ar{
    color: #000;
    display: inline-block;
    float: right;
    font-family: arial;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 1px;
    position: absolute;
    right: 27%;
    text-align: center;
    top: 51px;
    width: 729px;
}
.logo2{
    display: inline-block;
    float: left;
    margin-left: 69px;
}
.logo2 img{
    height: auto;
    width: 91px;
}
.nav_header{
    background: none repeat scroll 0 0 #ee4b64;
    display: inline-block;
    margin-top: 3px;
    padding: 5px 0;
    width: 100%;
}
.inner_slogen{
    display: none;
    left: 32%;
    position: absolute;
    top: 107px;
}
/**********************/
.search{
    display: inline-block;
    float: left;
    margin: 4px 0 0 25px;
}
.search #search-block-form label {
	display: none;
}
.search .form-item {
	margin: 0;
	padding: 0;
}
.search .form-item .form-text {
    background: none repeat scroll 0 0 #ed5971;
    border: medium none;
    color: #fff;
    display: inline;
    float: left;
    font-size: 11px;
    height: 21px;
    margin: 1px 2px 0 0;
    padding-left: 5px;
   width: 144px;
} 
.search .form-submit, #searchBtn {
    display: none;
}
.search-results dt {
	background: url("images/dot.jpg") no-repeat scroll left 8px transparent !important;
	font-size: 1.1em;
	list-style: none outside none !important;
	margin: 0 5px 5px !important;
	padding: 0 15px 5px !important;
}
.search-results p {
	margin: 5px 0 5px 10px;
}
.search-results .search-info {
	display: none;
	font-size: 0.85em;
}
.search-results dd {
	border-bottom: 1px dotted #780100;
	margin-bottom: 1em;
	padding-left: 11px;
}
/****************************** Social ***************************************/
.social {
    display: inline-block;
    float: left;
    width: 132px;
}
.social li {
    display: inline-block;
    height: 31px;
    list-style: outside none none;
    width: 29px;
    margin-top: 3px;
}
.social li a {
	display: inline-block;
	height: 31px;
	width: 31px;
}
.social .lang {

}

.social .fb {
    background: url("images/asd.png") no-repeat scroll 0 0 transparent;
}
.social .tw {
    background: url("images/asd.png") no-repeat scroll -32px 0px transparent;
    width: 31px;
}
.social .gb {
    background: url("images/asd.png") no-repeat scroll -65px 0px transparent;
    width: 32px;
}
.social .yt {
	background: url("images/social_all1.png") no-repeat scroll -90px 0 transparent;
}
.social .fb:hover {
    background: url("images/asd.png") no-repeat scroll 0 -35px transparent;
    transition: all 0.5s ease 0s;
}
.social .tw:hover {
    background: url("images/asd.png") no-repeat scroll -32px -35px transparent;
    transition: all 0.5s ease 0s;
}
.social .gb:hover {
    background: url("images/asd.png") no-repeat scroll -64px -35px transparent;
    transition: all 0.5s ease 0s;
}
.social .yt:hover {
	background: url("images/social_all1.png") no-repeat scroll -35px -32px transparent;
	transition: all 0.5s ease 0s;
}

/********************rotating **************/
.center_data{
    display: inline-block;
    position: relative;
    width: 100%;
}
.center_data_inner{
    display: inline-block;
    position: relative;
    width: 100%;
}
.rotating{
    display: inline-block;
    float: right;
    width: 100%;
}
.rotating img{
    width: 100%;
} 
.conferance_r{
    display: none;
    left: 40px;
    position: absolute;
    top: 387px;
}
.conferance_r img{

    width: 179px !important;
	
}
/***/
.rotating_inner{
    display: inline-block;
    float: left;
    height: 323px;
    width: 100%;
}
.rotating_inner img{
    height: 323px;
    width: 100%;
}
.nav_left_rotating{
    background: url("images/menu1_ar.png") no-repeat scroll 0 0 transparent ;
    height: 485px;
    right: 0;
    position: absolute;
    top: 0;
    width: 733px;
}
/***/
.nav_left_rotating_inner{
    background: transparent url("images/menu4_ar.png") no-repeat scroll 0 0 / 718px 323px;
    height: 323px;
    position: absolute;
    right: 0;
    top: 0;
    width: 715px;
}

/*****************main_menu01**************/
.main_menu01 {
    display: inline-block;
    float: right;
    margin: 6px 10px 0 0;
}
.responsive-menu-block{
	display:none;
}
.main_menu01 ul{
    border-top: 0 none;
}
.main_menu01 li {
    background: transparent  url("images/star.png") no-repeat scroll right 7px !important;
    border: medium none transparent !important;
    list-style: outside none none !important;
    padding: 4px 25px 4px 0 !important;
    text-align: right;
}

.main_menu01 li.menu-413.menuparent.over a {
    color: #ed1c24;
}
.main_menu01 li.over a {
    color: #ed1c24;
}

.main_menu01 li a {
    color: #fff;
    display: inline-block;
    font-size: 13px;
    padding: 0;
    text-decoration: none;

}
.main_menu01 li:hover  {
    border: 1px solid #fff!important;
	margin:-1px 0 -1px -1px;
}
.main_menu01 li.menuparent:hover{
   /* background: url("images/ulul.jpg") no-repeat scroll right 0 #000000!important;*/
    border: 1px solid #fff!important;
	border-right:0!important;
}
.main_menu01 li a:hover  {
    color: #f80027 !important;
}
.main_menu01 ul ul{
    background: #383838 none repeat scroll 0 0;
    border: 1px solid #fff;
    padding: 4px 0;
    right: 173px !important;
    top: -60px !important;
    width: auto !important;
    z-index: 9;
}
.menu-413 .main_menu01 ul ul{
    background: none repeat scroll 0 0 #383838;
    border: 1px solid #fff;
    right: 173px;
    padding: 4px 0;
    top: -20px;
    width: auto;
    z-index: 9;
}
.main_menu01 li.menu-414 ul{
    background: none repeat scroll 0 0 #383838;
    border: 1px solid #fff;
    right: 173px;
    padding: 4px 0;
    top: -50px;
    width: auto;
    z-index: 9;
}
.main_menu01 ul ul li{
    background: none repeat scroll 0 0 transparent  !important;
    display: inline-block !important;
    padding: 4px 2px 4px 10px !important;
}
ul.nice-menu ul li {
    width: 15.5em;
}
.main_menu01 ul ul li a{
    color: #fff !important;    
}
.main_menu01 ul ul li:hover{
    border: 0 none !important;    
	margin:0 !important;   
}
.main_menu01 ul ul li a:hover{
    
}
.main_menu01 ul ul ul{
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #fff;
    right: 185px;
    padding: 4px 0;
    top: -33px;
    width: auto;
    z-index: 9;
}
.main_menu01 ul ul ul li{

    margin-left: -2px;

}
.main_menu01 ul ul ul li a{
    color: #000;
}
.main_menu01 ul ul ul li {
    color: #f80027 !important;

}
.main_menu01 ul ul  li.menuparent:hover{
    border: 0 !important;
    background: none !important; 
}

.main_menu01 ul ul ul li:hover{
    background: none repeat scroll 0 0 #000!important; 

}
/*****************top_menu**************/
.top_menu {
    display: inline-block;
    margin-right: 6px;
    margin-top: 0;
}

.top_menu ul{

}
.top_menu li {
    float: right!important;
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: medium none !important;
    list-style: outside none none !important;
}

.top_menu li a {
    color: #fff;
    display: inline-block;
    font-family: arialbold;
    font-size: 16px;
    padding: 5px 10px;
    text-decoration: none;

}
.top_menu li:hover  {

}
.top_menu li a:hover  {
    color: #000000 !important;
}
.top_menu ul ul{
    background: #fff none repeat scroll 0 0;
    border-right: 8px solid #0a773e;
    padding: 0 10px;
    top: 40px;
}
.top_menu ul ul li{
    border-bottom: 1px solid #ee4b64 !important;
    display: inline-block;
    padding: 5px 0;
}
.top_menu ul ul li.last{border-bottom:none !important;}
.top_menu ul ul li a{
    color: #000;
}
.top_menu ul ul li a:hover{
	color: #0a773e!important;
}
/******************************* Page Content ****************************************/
.title01 {
    background: transparent url("images/title2.png") repeat-x scroll 0 0;
    color: #ffffff;
    display: inline-block;
    float: left;
    font-size: 23px;
    height: 67px;
    left: 0;
    margin-left: -67px;
    padding: 1px 29px;
    text-align: center;
    text-transform: uppercase;
    width: auto;
	min-width: 237px;
}
.t22 {
    height: 54px;
    margin-top: -6px;
    position: relative;
    z-index: 9;
}
.t2 {
    background: transparent url("images/22ar.png") no-repeat scroll left 0;
    display: inline-block;
    float: left;
    height: 68px;
    width: 99px;
}
.title_josta{
text-transform: none;
}
.page_content {
    background: rgba(0, 0, 0, 0) url("images/bg_page_ar.png") no-repeat scroll right 0;
    margin: -6px 0 0;
    min-height: 300px;
    padding: 0 5%;
    text-align: justify;
    width: 90%;
}
.page_content_data {
    font-family: Droid Arabic Kufi;
    font-size: 14px;
    line-height: 22px;
    margin-top: 8px;
    min-height: 445px;
    padding: 0 83px;
}
.page_content_data ul li {
    background: transparent url("images/li.jpg") no-repeat scroll right 9px;
    list-style: outside none none;
    padding-right: 12px;
}
.page_content_data ol li {
    margin-left: 20px;	
}
/*********/
.page_content_data #block-block-1{
    background: none repeat scroll 0 0 #fbfbfb;
    border-bottom: 1px solid #ccc;
    border-radius: 9px;
    display: inline-block;
    font-size: 15px;
    margin-bottom: 20px;
    padding: 10px;
}
.page_content_data #block-block-2{
    background: none repeat scroll 0 0 #fbfbfb;
    border-bottom: 1px solid #ccc;
    border-radius: 9px;
    display: inline-block;
    font-size: 15px;
    margin-bottom: 20px;
    padding: 10px;
	width: 100%;
}
.page_content_data .view-news .views-row.views-row-odd {
    background: none repeat scroll 0 0 #f1f1f1;
    border-bottom: 1px solid #ccc;
    display: inline-block;
    padding: 3px 5px;
    width: 100%;
}
.page_content_data .view-news .views-row.views-row-even {
    border-bottom: 1px solid #ccc;
    display: inline-block;
    width: 100%;
	padding: 3px 5px;
}
.page_content_data .view-news .views-row-last {
    border-bottom: 0px ;
    display: inline-block;
    width: 100%;
}
.page_content_data .view-news .views-row .views-field-field-image2,
.page_content_data .view-news .views-row .views-field-field-image3{
    display: inline-block;
    float: left;
    margin-right: 20px;
}
.page_content_data .view-news .views-row .views-field-field-image2 img,
.page_content_data .view-news .views-row .views-field-field-image3 img {
    height: auto;
    width: 153px;
}
.page_content_data .view-news .views-row .views-field-title {

}
.page_content_data .view-news .views-row .views-field-title a {
   font-size: 17px;
}
.page_content_data .view-news .views-row .views-field-body {

}
.page_content_data .view-news .views-row .views-field-field-date {
    color: #e20b2c;
    font-style: italic;
}
.page_content_data .view-news .views-row .views-field-view-node {
    text-align: left;
}
.calendar-calendar td div.day {
    border: 1px solid #900000 !important;
    margin-bottom: 2px;
}
/*************/
.page_content_data .view-newsletter .views-row{
    border-bottom: 1px solid #ccc;
    display: inline-block;
    margin-bottom: 5px;
    padding: 5px 0;
    position: relative;
    width: 100%;
}
.page_content_data .view-newsletter .views-row.views-row-last{
    border-bottom: 0;
}
.page_content_data .view-newsletter .views-row .views-field-field-attach-image2{
    display: inline-block;
    float: right;
    width: 22%;
}
.page_content_data .view-newsletter .views-row .views-field-field-attach-image2 img{
    height: 160px;
    width: 222px;
}
.page_content_data .view-newsletter .views-row .views-field-title{
    display: inline-block;
    width: 70%;
}
.page_content_data .view-newsletter .views-row .views-field-title a{
    font-size: 17px;
}
.page_content_data .view-newsletter .views-row .views-field-body{

}

/******************************/
.page_content_data  .field-name-field-image2.field-label-hidden,
.page_content_data  .field-name-field-image3.field-label-hidden{
    border: 1px solid #eee;
    display: inline-block;
    float: right;
    height: 147px;
    margin-left: 24px;
    width: 17%;
}
.page_content_data  .field-name-field-image2.field-label-hidden img,
.page_content_data  .field-name-field-image3.field-label-hidden img{
    width: 100%;
    height: 145px;
}
/************ SiteMap **********/
.site-map-menu li {
    background: transparent url("images/li.jpg") no-repeat scroll right 12px !important;
    list-style: outside none none !important;
    padding-right: 16px;
}
.site-map-menu li a {
    color: #333;
}
/*********************/
.page_content #user-login .form-text,
.page_content #webform-client-form-6 .form-text, 
.page_content #webform-client-form-6 select {
    background-color: #f6f6f6;
    border: 1px solid #d4d4d4;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #666666;
    display: inline-block;
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 2px;
    min-height: 16px;
    padding: 4px 6px;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    vertical-align: middle;
    width: 96%;
}
.form-textarea-wrapper textarea {
    background-color: #f6f6f6;
    border: 1px solid #d4d4d4;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #666666;
    display: inline-block;
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 2px;
    min-height: 16px;
    padding: 4px 6px;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    vertical-align: middle;
    width: 99%;
}
#webform-client-form-6 .form-submit {
    background: none repeat scroll 0 0 #0a773e;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    padding: 5px 6px;
}
#webform-client-form-6 .form-submit:hover {
    background: none repeat scroll 0 0 #c2262a;
}
/****************** footer01 ***************************/
.footer01_inner{
    display: inline-block;
    position: relative;
    width: 100%;
}
.footer01{
    background: url("images/bg_f.png") repeat scroll center 0 transparent ;
    bottom: 0;
    display: inline-block;
    height: 208px;
    right: 0;
    position: absolute;
    width: 100%;
}
.slogen2{
    background: #035d00 none repeat scroll 0 0;
    color: #fff;
    font-family: Droid Arabic Kufi;
    font-size: 23px;
    padding-right: 403px;
    text-align: right;
    text-transform: uppercase;
    width: 71%;
}
.vedio{
    display: inline-block;
    float: right;
    margin-right: 148px;
    margin-top: -19px;
    width: 189px;
}
.vedio img{
    border: 4px solid #000;
}
.message{
    background: transparent  url("images/right.png") no-repeat scroll right 27px;
    display: inline-block;
    float: right;
    margin-right: 59px;
    position: relative;
    width: 39%;
}
.message02{
    color: #fff;
    font-family: Droid Arabic Kufi;
    font-size: 13px;
    padding: 30px 64px 0 51px;
}
.left_qutation{
    background: transparent  url("images/left.png") no-repeat scroll left 27px;
    height: 66px;
    left: 0;
    position: absolute;
    top: 62px;
    width: 51px;
}
.registration{
    display: inline-block;
    float: left;
    margin: 45px 0 0 25px;
}
/********** view-useful-links **********/
.page_content_data .view-useful-links .views-row{
    background: none repeat scroll 0 0 #e20b2c;
    border-right: 15px solid #0a773e;
    display: inline-block;
    margin: 10px 0;
    padding: 6px;
    width: 100%;
}
.page_content_data .view-useful-links .views-row .views-field-field-url2{
    display: none;
}
.page_content_data .view-useful-links .views-row .views-field-title{
    background: url("images/s.png") no-repeat scroll right 3px transparent ;
    padding: 0 20px;

}
.page_content_data .view-useful-links .views-row .views-field-title a {
    color: #ffffff;
}
.page_content_data .view-useful-links .views-row .views-field-field-image1 {
    display: inline-block;
	    display: none;
}
.page_content_data .view-useful-links .views-row .views-field-field-image1 img {
    height: auto;
    max-width: 195px;
}
.page_content_data .view-useful-links .views-row:hover  {
    border-right: 15px solid #e20b2c;
    background: none repeat scroll 0 0 #0a773e;
    transition: all 0.5s ease 0.1s;
}
.page_content_data .view-useful-links .views-row:hover .views-field-title a {
    color: #fff;
    transition: all 0.5s ease 0.1s;
}
/***************************************************************  copy_right ********************/
#node-83 .field-name-body.field-label-hidden {
    background: none repeat scroll 0 0 #0a773e;
    border: 1px solid #ccc;
    color: #fff;
    display: inline-block;
    font-size: 15px;
    height: 312px;
    margin-right: 3%;
    margin-top: 2%;
    padding: 21px 1% 10px 0;
    width: 100%;
}
#node-83 #webform-client-form-6 {
    display: none;
    float: right;
    width: 50%;
}
.webform6{
   display: inline-block;
    float: right;
    margin-left: 5%;
    margin-top: -9px;
    width: 45%;
}
.webform6 li{
    background: url("images/s.png") no-repeat scroll right 11px / 10px auto transparent  !important;
    list-style: outside none none;
    padding: 5px 19px 5px 0 !important;
}
.webform6 a{
	color:#ffffff;
}
.google_map0{

}
.copy{
    display: inline-block;
    width: 100%;
}
.copy p{
    color: #868686;
    padding: 5px;
    text-align: center;
}
.copy a{
    color: #fff;
    padding: 5px;
    text-align: right;
}
/***** copy_inner ******/
.copy_inner{
    background: none repeat scroll 0 0 #000;
    display: inline-block;
    margin-top: 10px;
    width: 100%;
    height: 55px;
}
.copy_inner p{
    color: #868686;
    padding: 5px;
    text-align: center;
}
.copy_inner a{
    color: #fff;
    padding: 5px;
    text-align: right;
}
.submitted{
	display:none;
}
/*************************** Collapsapile*****************************/
.collapsing_title{ 
    cursor: pointer;
    display: inline-block;
    margin: 7px 0 0;
    text-align: left;
    width: 100%;
}
.collapsing_title:hover { 

}
.collapsing_title:hover.collapsing_title a { 
    color: #043671;
}
.collapsing_title a{ 
    color: #fff;
    font-size: 17px;
    padding: 0 21px;
}
.collapsing_title a:hover{ 
    color: #043671;
}
.collapsing_title p{
    cursor: pointer;
    font-weight: bold;
    height: 24px;
    padding: 3px 15px 7px 26px;
}
.collapsing_body{
    background: none repeat scroll 0 0 #fff;
    display: inline-block;
    height: auto;
    margin: 2px;
    padding: 10px 23px;
    width: 94.5%;
}
.collapsing_body ul  {

}
.collapsing_body ul li {
    list-style: none outside none;

    padding-left: 12px;
}
.collapsing_body ul li a:hover {
    color: #f39000;
}
.color1{
    background: #e20b2c url("images/s.png") no-repeat scroll 1010px 7px;
    border-right: 19px solid #0a773e;
    color: #ffffff;
    font-size: 13px;
    padding-right: 26px !important;
}
.accordionRow {
	background: url("images/sd.jpg") no-repeat scroll 10px 8px #406ea1;
	width: 100%;
	height:35px;
}
.accordionRow p {
	color: #030552;
	font-size: 18px;
	width: 100%;
	text-align: center;
	padding-top: 5px;
}
div.accordionRow {
	background: url("images/local.png") no-repeat scroll right -720px #e4e4e4;
	border-left: 5px solid #003d34;
	border-right: 20px solid #007b6d;
	color: #023771;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	margin: 0 0 2px;
	padding: 0.5%;
	position: relative;
	text-align: left;
	width: 95%;
}
div.accordionRow01 {
    background: url("images/local.png") no-repeat scroll right -727px #e4e4e4;
    border-left: 20px solid #a9a9a9;
    border-right: 5px solid #7aab9e;
    cursor: pointer;
    display: inline-block;
    margin: 0 0 5px;
    padding: 1%;
    position: relative;
    text-align: left;
    width: 95.5%;
    color: #023771;
    font-size: 16px;
}
div.accordionRow:hover {
    border-left: 5px solid #038af3;
}
div.accordionRow01:hover {
    border-left: 5px solid #038af3;
}
div.accordionRow.active {
    color: #023771;
    font-size: 16px;
    background: url("images/local.png") no-repeat scroll right -760px #1abe93;
    box-shadow: 1px 1px 2px #bbbbbb;
}
div.accordionRow01.active {
    color: #023771;
    font-size: 16px;
    background: url("images/local.png") no-repeat scroll right -767px #1abe93;
    box-shadow: 1px 1px 2px #bbbbbb;
}
div.accordionBox {
    display: none;
    float: left;
    list-style: none outside none;
    padding: 0;
    width: 98%;
}
div.accordionBox01 {
    float: left;
    list-style: none outside none;
    padding: 1%;
    width: 98%;
}
/*********/
.page_content_data .field-name-field-attach-file.field-label-hidden table {
    width: 81%;
}
.page_content_data .field-name-field-attach-file.field-label-hidden table thead {
    color: #fff;
}
.page_content_data .field-name-field-attach-file.field-label-hidden table thead {
    background: none repeat scroll 0 0 #7aab9e;
    color: #fff;
    width: 100%;
}
/****/
.gallery-processed .gallery-slides .gallery-slide {
    background: none repeat scroll 0 0 transparent ;
    float: none;
    left: 0;
    margin-top: 10px;
    position: absolute;
    top: 0;
}
/******************Calender**************/
.view .date-nav-wrapper .date-prev {
    background: none repeat scroll 0 0 #035d00 !important;
    border-radius: 8px;
    float: none;
    font-size: 12px;
    right: 262px!important;
    padding: 5px 0;
    position: absolute;
    text-align: left;
    top: 13px;
    width: 73px;
    z-index: 1;
}
.calendar-calendar th.days {
    background-color: #000;
    border: 1px solid #fff;
    color: #fff;
    font-weight: bold;
}
.view .date-nav-wrapper .date-next {
    background: none repeat scroll 0 0 #035d00 !important;
    border-radius: 9px;
    float: none;
    font-size: 12px;
    padding: 5px 0;
    position: absolute;
    right: 6px !important;
    text-align: right;
    top: 13px;
    width: 75px;
    z-index: 1;
}
.view .date-nav-wrapper .date-nav {
    background-color: #e20b2c;
    border: 0 none;
    color: #FFFFFF;
    height: auto;
    margin-bottom: 3px;
    min-height: 36px;
    position: relative;
}
.calendar-calendar .month-view .full td.date-box.today {
    border-color: #e30b2c;
    border-style: solid;
    border-width: 2px 2px 0;
}
.calendar-calendar .month-view .full tr td.single-day.today {
    border-bottom: 2px solid #008AD5;
}
.calendar-calendar .month-view .full tr td.today, .calendar-calendar .month-view .full tr.odd td.today, .calendar-calendar .month-view .full tr.even td.today {
    background: none repeat scroll 0 0 transparent;
    border-left: 2px solid #008AD5;
    border-right: 2px solid #008AD5;
}
.calendar-calendar .month-view .full td.single-day .calendar-empty, .calendar-calendar .month-view .full td.single-day.empty, .calendar-calendar .month-view .full td.date-box.empty {
    background: none repeat scroll 0 0 #FFFFFF;
}

.calendar-calendar .month-view .full td .inner div.day, .calendar-calendar .month-view .full td .inner div.day a {
    border-radius: 5px;
    color: #000;
    margin-bottom: 0;
}
.calendar-calendar .month-view table {
    border: 1px solid #F9831B !important;
    margin: 0;
    padding: 0;
    width: 100%;
}
.calendar-calendar table {
    border-spacing: 0;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}

/***************************************************************/
#block-views-university-block h2{
    background: none repeat scroll 0 0 #e50b2d;
    color: #ffffff;
    font-weight: bold;
    padding: 2px 5px;
}
#block-views-university-block-1 h2{
    background: none repeat scroll 0 0 #e50b2d;
    color: #ffffff;
    font-weight: bold;
    padding: 2px 5px;
	margin-top:10px;
}
#block-views-news-block-1{
    float: right;
    margin: 0;
    padding-right: 0;
    width: 96%;
}
/******************** view-capacity-building **********************************/
.view-capacity-building{

}
.view-capacity-building .views-row{
    border-bottom: 1px dotted #cccccc;
    display: inline-block;
    margin: 10px 0;
    width: 100%;
}
.view-capacity-building .views-field-field-business-image{
    display: inline-block;
    float: left;
    margin: 0 10px 0 0;
    width: 150px;
}
.view-capacity-building .views-field-field-business-image img{
    border: 1px solid #cccccc;
    display: inline-block;
    height: 125px;
    width: 150px;
}
.view-capacity-building .views-field-title{

}
.view-capacity-building .views-field-title a{

}
.view-capacity-building .views-field-body{

}
.view-capacity-building .views-row.views-row-last{
	border-bottom: 0;
}
.visitor{
    color: #fff;
    display: inline-block;
    position: absolute;
    left: 47%;
    top: 184px;
}
.visitor_inner{
    color: #fff;
    display: inline-block;
    position: absolute;
    left: 46%;
    top: 40px !important;
}
.visitor li{
    list-style: outside none none !important;
}
.visitor_inner li{
    list-style: outside none none !important;
}
.visitor_inner .contextual-links-region{
    display: inline-block;
    float: none !important;
    margin: 0 !important;
    padding: 0 !important;
    width: auto !important;
}
/********************************** main_sectors_icons ***********************************************/

.main_sectors_icons{
    position: absolute;
    left: 10px;
    top: 5px;
    width: 657px;

}
.main_sectors_icons_responsive{
    display: none;
    position: absolute;
    right: 10px;
    text-align: center;
    top: 6px;
    width: 410px;
	z-index: 99;

}
.main_sectors_icons_responsive .icons_responsive{
    color: #ffffff;
    font-size: 23px;
    text-shadow: 0 0 7px #000000;
    transition: all 0.5s ease 0s;

}
.website_sector{

}

.main_sectors_icons .website1{
    color: #ffffff;
    font-size: 33px;
    position: relative;
    text-shadow: 0 0 7px #000000;
    top: 18px;
	right:56px;
    z-index: 5;
	
    -webkit-animation: website1 12s; 
    -webkit-animation-iteration-count: 50; 
    -webkit-animation-fill-mode: forwards;  
    -webkit-animation-delay: 0s;  
    animation: website1 12s;
    animation-iteration-count: 50;
    animation-fill-mode: forwards;
	animation-delay:0s;
}
@-webkit-keyframes website1 {
	0%   {right:56px;top: 18px;}
	25%   {right:56px;top: 342px;}
	50%   {right:56px;top: 18px;}
	100% {right:56px;top: 342px;}
}

@keyframes website1 {
	0%   {right:56px;top: 18px;}
	25%   {right:56px;top: 342px;}
	50%   {right:56px;top: 18px;}
	100% {right:56px;top: 342px;}
}




.main_sectors_icons .website2{
    animation: 1.7s ease 0.8s normal none 1 running website02;
    color: #ffffff;
    font-size: 33px;
    position: absolute;
    text-shadow: 0 0 7px #000000;
    top: 86px;
	right:87px;
    transition: all 0.5s ease 0s;
    z-index: 5;
	

    -webkit-animation: website2 3s;  
    -webkit-animation-iteration-count: 50;  
    -webkit-animation-fill-mode: forwards;  
    -webkit-animation-delay: 5.5s;  
    animation: website2 3s;
    animation-iteration-count: 50;
    animation-fill-mode: forwards;
	animation-delay: 5.5s;

	

}



@-webkit-keyframes website2{
	0%   {right:700px;}
	25%   {right:139px;}
	50%   {right:179px;top: 251px;}
	100% { right:87px;top: 251px;}

}





@keyframes website2{
	0%   {right:700px;}
	25%   {right:50px;}
	50%   {right:100px;top: 251px;}
	100% { right:87px;top: 251px;}


}

.main_sectors_icons .website3{
    color: #ffffff;
    font-size: 33px;
    position: absolute;
    top: 18px;
	right:291px;
    transition: all 0.5s ease 0s;
    z-index: 5;
	text-shadow: 0 0 7px #000000;

    -webkit-animation: website3 12s;  
    -webkit-animation-iteration-count: 50;  
    -webkit-animation-fill-mode: forwards;  
	-webkit-animation-delay: 1.5s;  
    animation: website3 12s;
    animation-iteration-count: 50;
    animation-fill-mode: forwards;
	animation-delay: 1.5s;

}



@-webkit-keyframes website3{
	0%   {right:291px;top: 18px;}
	25%   {right:291px;top: 342px;}
	50%   {right:291px;top: 18px;}	
	100% {right:291px;top: 342px;}
}





@keyframes website3{
	0%   {right:291px;top: 18px;}
	25%   {right:291px;top: 342px;}
	50%   {right:291px;top: 18px;}	
	100% {right:291px;top: 342px;}
}

.main_sectors_icons .website4{
    animation: 3s ease 3.5s normal forwards 50 running website4;
    color: #ffffff;
    font-size: 33px;
    position: absolute;
    right: 37px;
    text-shadow: 0 0 7px #000000;
    top: 209px !important;
    transition: all 0.5s ease 0s;
    width: 557px !important;
    z-index: 5;

    -webkit-animation: website4 3s;  
    -webkit-animation-iteration-count: 50;  
    -webkit-animation-fill-mode: forwards;  
	-webkit-animation-delay: 3.5s;  
    animation: website4 3s;
    animation-iteration-count: 50;
    animation-fill-mode: forwards;
	animation-delay: 3.5s;

}



@-webkit-keyframes website4{
	0%   {right:700px;}
	25%   {right:17px;}
	50%   {right:57px;}
	100% { right:37px;}
}





@keyframes website4{
	0%   {right:700px;}
	25%   {right:17px;}
	50%   {right:57px;}
	100% { right:37px;}


}
.main_sectors_icons .website5{
    color: #ffffff;
    font-size: 33px;
    right: 34px;
    position: absolute;
    top: 251px;
    transition: all 0.5s ease 0s;
    z-index: 5;
	text-shadow: 0 0 7px #000000;

    -webkit-animation: website5 3s;  
    -webkit-animation-iteration-count: 50;  
    -webkit-animation-fill-mode: forwards;  
	-webkit-animation-delay: 5.5s;  
    animation: website5 3s;
    animation-iteration-count: 50;
    animation-fill-mode: forwards;
	animation-delay: 5.5s;


}



@-webkit-keyframes website5{
	0%   {right:-1027px;}
	25%   {right:54px;}
	50%   {right:14px;top: 86px;}
	100% { right:34px;top: 86px;}

}




@keyframes website5{
	0%   {right:-1027px;}
	25%   {right:54px;}
	50%   {right:14px;top: 86px;}
	100% { right:34px;top: 86px;}


}
.main_sectors_icons .website6{
    animation: 3s ease 3s normal none 1 running website04;
    color: #ffffff;
    font-size: 33px;
    right: -32px;
    position: absolute;
    text-shadow: 0 0 7px #000000;
    top: 342px;
	width: 672px;
    transition: all 0.5s ease 0s;
    z-index: 5;

    -webkit-animation: website6 12s; 
    -webkit-animation-iteration-count: 50; 
    -webkit-animation-fill-mode: forwards;  
    -webkit-animation-delay: 0s;  
    animation: website6 12s;
    animation-iteration-count: 50;
    animation-fill-mode: forwards;
	animation-delay:0s;

}



@-webkit-keyframes website6{
	0%   {right:-32px;top: 342px;}
	25% {right:-32px;top: 18px;}
	50%   {right:-32px;top: 342px;}
	100% {right:-32px;top: 18px;}
}


@keyframes website6{
	0%   {right:-32px;top: 342px;}
	25% {right:-32px;top: 18px;}
	50%   {right:-32px;top: 342px;}
	100% {right:-32px;top: 18px;}

}
.main_sectors_icons .website7{
    animation: 3s ease 3s normal none 1 running website04;
    color: #ffffff;
    font-size: 33px;
    right: 241px;
    position: absolute;
    text-shadow: 0 0 7px #000000;
    top: 172px;
    transition: all 0.5s ease 0s;
    z-index: 5;

    -webkit-animation: website7 3s;  
    -webkit-animation-iteration-count: 50;  
    -webkit-animation-fill-mode: forwards;  
	-webkit-animation-delay: 4.5s;  
    animation: website7 3s;
    animation-iteration-count: 50;
    animation-fill-mode: forwards;
	animation-delay: 4.5s;

}



@-webkit-keyframes website7{
	0%   {right:-1027px;}
	25%   {right:271px;}
	50%   {right:210px;}
	100% { right:241px;}

}



@keyframes website7{
	0%   {right:-1027px;}
	25%   {right:271px;}
	50%   {right:210px;}
	100% { right:241px;}

}
/***********/
.galleryformatter-greenarrows {
    direction: ltr;
}
.sharethis-buttons{
    margin: 10px 0;
}
/***** photo-gallery ****/
.gallery{
    display: inline-block;
    float: right;
    margin-right: 4%;	
}
.gallery .views-row{
    display: inline-block;
	position:relative;
}
.gallery .more-link {
    background: #88a5b5 url("images/bg_ac.jpg") no-repeat scroll 15px 14px;
    display: block;
    margin-top: -1.2%;
    padding: 9px 52px 9px 19px;
    text-align: right;
    width: 79.5%;
}
.gallery:hover .more-link {
	/*transition: all 0.5s ease 0.1s;	*/
    background: #2c404a url("images/bg_ac_h.jpg") no-repeat scroll 16px 16px;
}
.gallery .more-link a {
    color: #fff;
    font-size: 16px;
}

.view-photo-gallery.view-display-id-page {
}
.view-photo-gallery.view-display-id-page .views-row {
    border: 2px solid #ccc;
    float: right;
    margin: 1%;
    text-align: center;
    width: 30%;
}
.view-photo-gallery.view-display-id-page .views-row:hover .views-field-title{
    transition: all 0.5s ease 0s;
    background: #ee4b64  none repeat scroll 0 0;
}
.view-photo-gallery.view-display-id-page .views-field-field-attach-image {
    height: 165px;
}
.view-photo-gallery.view-display-id-page .views-field-field-attach-image img {
    height: 165px;
    width: 100%;
}
.view-photo-gallery.view-display-id-page .views-row .views-field-title {
    background: #3b6d34  none repeat scroll 0 0;
}
.view-photo-gallery.view-display-id-page .views-row .views-field-title a {
    color: #ffffff;
    display: inline-block;
    padding: 9px 5px 5px;
}
.view-photo-gallery.view-display-id-page .views-row .views-field-title a:hover {
    color: #6c8606;
}
.view-photo-gallery.view-display-id-block .views-field-field-attach-image {
    height: 165px;
}
.view-photo-gallery.view-display-id-block .views-field-field-attach-image img {
    border: 1px solid;
    height: 190px;
    width: 100%;
}
.view-photo-gallery.view-display-id-block .views-row {
    float: right;
    display: inline-block;
    height: 193px;
    margin: 10px;
    width: 31%;
}
/***********/
.page_content_data .view-video-gallery .views-row {
    float: right;
    margin: 10px;
    text-align: center;
}
.page_content_data .view-video-gallery .views-field-field-url-video{
	
}
.page_content_data .view-video-gallery .views-field-field-url-video img{
	
}
/****************** view-documents *******/
.page_content_data .view-documents .views-row{
    border-bottom: 1px solid #ee4b64;
    display: inline-block;
    margin: 0 1%;
    padding: 1% 0;
    width: 100%;
}
.page_content_data .view-documents .views-row.views-row-last{
	    border-bottom: 0;
}
.page_content_data .view-documents .views-row .views-field-title{
	
}
.page_content_data .view-documents .views-row .views-field-title a{
    color: #555;
    font-size: 16px;	
}
.page_content_data .view-documents .views-row .views-field-title a:hover{
	    color: #ee4b64;
}
.page_content_data .view-documents .views-row .views-field-body{
	
}
.page_content_data .view-documents .views-row .views-field-view-node{
	display: inline-block;
    float: left;
}
.page_content_data .view-documents .views-row .views-field-view-node a{
	    color: #ee4b64;
}